Bug 109115

Summary: Add WebGL Conformance Tests glsl folder.
Product: WebKit Reporter: Gregg Tavares <gman>
Component: WebGLAssignee: Gregg Tavares <gman>
Status: RESOLVED FIXED    
Severity: Normal CC: buildbot, kbr, rniwa
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 94643    
Attachments:
Description Flags
Patch kbr: review+, buildbot: commit-queue-

Description Gregg Tavares 2013-02-06 17:56:57 PST
Add WebGL Conformance Tests glsl folder.
Comment 1 Gregg Tavares 2013-02-06 17:57:31 PST
Created attachment 186962 [details]
Patch
Comment 2 Kenneth Russell 2013-02-06 18:45:07 PST
Comment on attachment 186962 [details]
Patch

Looks good.
Comment 3 Build Bot 2013-02-06 21:40:24 PST
Comment on attachment 186962 [details]
Patch

Attachment 186962 [details] did not pass mac-ews (mac):
Output: http://queues.webkit.org/results/16409074

New failing tests:
webgl/conformance/glsl/functions/glsl-function-faceforward.html
Comment 4 Build Bot 2013-02-07 01:05:08 PST
Comment on attachment 186962 [details]
Patch

Attachment 186962 [details] did not pass win-ews (win):
Output: http://queues.webkit.org/results/16432001
Comment 5 Gregg Tavares 2013-02-13 22:57:56 PST
Committed r142850: <http://trac.webkit.org/changeset/142850>